/* Event Display Gallery Control CSS */

.DivEventSort
{
	font-size:smaller;
}

.ImageSortDirection
{
	width:16px;
	height:16px;	
}

.DivRepeaterEventGallery
{
	width:100%;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.DivEventGalleryThumbnailWrapper
{
	float:left;
	display:block;
	width:150px;
	height:150px;
	margin:2px 2px 2px 2px;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;
	padding:2px 2px;
}

.DivEventGalleryThumbnail
{
	width:150px;
	height:150px;
}

.ImageEventGalleryThumbnail
{
	display:block;
	position:relative;
}

.DivEventDetails
{
	clear:both;
}

.DivEvent
{
	position:relative;
	width:100%;
}

.DivEventZoom
{
	position:absolute;
	top:-145px;
	left:100px;
	z-index:2;
	visibility:hidden;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;
	padding:5px 5px;
	background-color:White;
}
.ImageEventZoom
{
	width:300px;
	height:200px;	
	display:block;
}

.DivEventThumbnailWrapper
{
	float:left;
	display:block;
}

.DivEventThumbnail
{
	display:inline;
	position:relative;
	float:left;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;
	padding:5px 5px;
	background-color:White;
	background-repeat:no-repeat;
	background-position:center;
	z-index:3;
}

.ImageEventThumbnail
{
	width:75px;
	height:50px;
	display:block;
}

.DivEventName
{
	font-size:small;
	font-weight:bold;
	z-index:1;
}

.DivEventDescription
{
	font-size:small;
	z-index:1;
}

.ParEventDescription
{
	margin-top:0.5em;
	margin-bottom:0em;
}

.DivEventPhotographer
{
	font-size:x-small;
	font-weight:bold;
	margin-top:0.5em;
	z-index:1;
}

.DivEventDoc
{
	font-size:small;
	z-index:1;
	margin-top:0.5em;
}

.SpanEventDoc
{
	padding-right:0.5em;
}

.DivEventVideo
{
	margin-top:0.5em;
}

.DivVideoType
{
	text-align:center;
}

.DivPlayVideo
{
	width:100%;
	height:40px;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.DivButtonCenter
{
	width:110px;
	margin-left:auto;
	margin-right:auto;
}

.DivVideoSize
{
	text-align:center;
}

.DivVideoSmall
{
	width:160px;
	margin-left:auto;
	margin-right:auto;
	
}

.DivVideoMedium
{
	width:240px;
	margin-left:auto;
	margin-right:auto;
	
}

.DivVideoLarge
{
	width:320px;
	margin-left:auto;
	margin-right:auto;
	
}

.DivVideoFull
{
	width:480px;
	margin-left:auto;
	margin-right:auto;	
}

.DivPermission
{  
  margin-top:1.5em;
	font-size:x-small;
	text-align:center;
	padding-top:0.5em;
	color:#999999;		
	border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;
  clear:both;    	
}

/* Event Parent Control CSS */

.DivEventSubCategory
{
	width:400px;
	margin-left:auto;
	margin-right:auto;
}

.DivEventChildHyperLinks
{
	text-align:center;
	font-size:small;
	padding-top:.5em;
	padding-bottom:.25em;
}

.DivEventChildThumbsWrapper
{
	height:154px;
	width:100%;
}

.DivEventChildThumbsCenter
{
	width:770px;
	margin-left:auto;
	margin-right:auto;
}

.DivEventChildThumb
{
	float:left;
	display:block;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:2px;
	width:150px;
	height:150px;
}

.ImageEventChildThumb
{
	display:block;
	position:relative;
}

/* Event Copy aspx CSS */

.LabelEventCopy 
{
	float:left;
	width:13em;
}

.TextBoxEventName
{
	width:26em;
}

.DropDownEventCopy
{
	width:13em;
}

/* Add Categories aspx CSS */

.TextEventCategories
{
	width:250px;
}

.DropDownEventCategories
{
	width:150px;
}